Каталог: Catalog
'каталог продукції': 'product catalog'
'оберіть необхідний розділ': 'select the desired section'
обладнання: equipment
реагенти: reagents
Продукти: Products
'ЛАБОРАТОРНЕ  ОБЛАДНАННЯ': EQUIPMENT
'РЕАГЕНТИ ДЛЯ ЛАБОРАТОРНИХ  ДОСЛІДЖЕНЬ': 'REAGENTS'
'РЕАГЕНТИ': 'REAGENTS'
детальніше: more
Діамеб Трейд: Diameb Trade
'повернутись до Каталогу': 'Back to catalog'
'Основні характеристики': 'Key Features'
'Технічні характеристики': 'Technical Characteristics'
'Замовлення обладнання': 'Ordering equipment'
Пропозиції: Offers
'розділ на стадії наповнення': 'coming soon'
Реагенти: Reagents
'Реагенти для категорій': 'Reagents for categories'
'До даної категорії ще не додано жодної підкатегорії': 'This category has not added any subcategories'
Кат: Cat
Назва: Name
Інкубація: Incubation
Лінійність: Linearity
'Внутр. Контроль': 'Extn. control'
Чутливість: Sensitivity
К-сть: Quantity
'Об''єм': Volume
Методика: Method
Розмір: Size
'Реагент 1': 'Reagent 1'
'Реагент 2': 'Reagent 2'
Біоматеріал: Biomaterials
Тип: Type
'Колір кришки': 'Color cover'
мл: ml
мм: mm
Інструкція: Instruction
Всі: All
Виробник: Producer
'За запитом': 'For query'
'нічого не знайдено.': 'nothing find'
Пошук: Search
'Пошуковий запит': 'Search query'
